qtb-emma {
    // border: solid 1px black;
    width: 100%;
    flex-basis: 100%;
    padding: 0 5px;
    .emma__wrapper {
        .emma__bubble {
            padding: 16px;
            border-radius: 6px;
            border: solid 1px $lightpurple;
            background-color: $lightpurple;
            span {
                @include get-font('body-regular');
                color: $purple;
            }
        }
        .emma__bubble-arrow {
            content: '';
            width: 0;
            height: 0;
            border: 18px solid transparent;
            border-top-color: $lightpurple;
            border-bottom: 0;
            border-left: 0;
            margin-left: 70px;
        }
        .emma__image {
            margin-left: 15px;
            background-image: url('./../../images/Emma.svg');
            background-repeat: no-repeat;
            height: 60px;
            width: 60px;
            border-radius: 50%;
        }
    }
}

@include respond-to(large) {
    qtb-emma {
        width: 225px;
    }
}
 
// @include respond-to(medium) {
//     qtb-emma {
//         //width: 300px;
//     }
// }